@charset "Utf-8";

/* ===================================================================
CSS information

[memo]  contentsAreaL 800px  section,contentsBoxArea 780px

#001  newsIndex

#003  infoList
#004  detail(newsContents)  reternToIndex
#005  News2012-2009[contentsBox] 
#006  news����e�[�u�� infoData
#007  �N�ԗ\��yearlySchedule
#008  results

�F�ݒ�	
	/ MainColor   #000,
	/ SubColor    #999 = lightgray,#666 ,#c0c0c0
	/ AccentColor #cc0000 = red , #003366 = blue 

=================================================================== */

/*----------------------------------------------------
	#001 newsIndex
----------------------------------------------------*/

dl.newsIndex{
margin:40px 10px 20px;
padding-bottom:20px;
}

dl.newsIndex dt{
	margin-bottom:10px;
	margin-right:40px;
	display:block;
	width:7em;
	float:left;
	font-size:90%;
	line-height: 140%;
	text-align:right;
	clear:both;	
}

dl.newsIndex dd{
	display:block;
	margin-bottom:10px;
	margin-right:40px;
	line-height: 160%;
	border-bottom: 1px #c0c0c0 dotted;
	word-wrap: break-word;
	}
	


/*----------------------------------------------------
	#003 infoList
----------------------------------------------------*/	

	
	
	.infoList ul{
	margin:40px 20px 40px;
	width:90%;
	}
	
	.infoList li{
	margin-bottom:10px;
	line-height:120%;
	list-style-position: inside;
	padding:4px 0px;
	list-style-type: disc;
	word-wrap: break-word;
	}
	
	


/*----------------------------------------------------
	#005  News2012-2009[contentsBox] 780px
	             �{���G���A780-20-20=740px
				 �摜�T�C�Y�@364px�~2 (img2Column)
				 �@�@�@�@�@�@242px�~3 (img3Column)�@
----------------------------------------------------*/
.contentsBoxArea{/*contentsBox�̕*/
margin-right:20px;
padding:0px;}

.contentsBox{
margin:20px 0;
padding:0px 0px 20px;
width:100%;
border:1px #d3d3d3 solid;
}



.contentsBox p{
padding:0px 20px;
margin-top:0px;
margin-bottom:10px;
}


.contentsBox p.title{
margin-bottom: 20px;
padding: 12px 10px 12px 20px; 
background: #d3d3d3;
color:#003366;
font-weight:normal;
font-size:96%;
}

.contentsBox p.title span{
font-size:90%;
padding-left:10px;
color:#333;
}




/*-----#006----�C���t�H���[�V�����@�e�[�u��-------*/
div.infoData{
margin:20px 0px 40px 20px;
}


div.infoData caption{ /*�^�C�g��*/
padding:14px 0px 6px;
text-indent:20px;

}

div.infoData table{�@/*��e*/
border-spacing:0;
border-collapse:collapse;
width:700px;}



div.infoData th,
div.infoData td{
padding:12px 12px 6px 12px;
vertical-align:top;
border:1px #999 solid;
}

div.infoData th{
text-align:left;
white-space:nowrap;
width:1%;}



/*------ #007 �N�ԗ\��
	----------------------------------------------------*/	
#yearly{
margin:10px auto;}

	
#yearly h3{
	clear:both;
    margin:30px 0px 30px;
	padding:2px 6px 2px 10px;
	border-left:4px #003366 solid;
	font-size:120%;
	color:#003366;
}		

dl.yearlySchedule{
margin-left:20px;
	}
	
	dl.yearlySchedule dt{
		width:8em;
		float:left;
		display:block;
		padding-left:10px;
		clear:both;
		margin-bottom:8px;
		line-height: 120%;
		text-align:left;
		font-weight:bold;
		
	}
	
	dl.yearlySchedule dd{
		display:block;
		margin-right:20px;	
		margin-bottom:8px;
		padding-left:20px;
		overflow:hidden;
		line-height: 160%;
		}


/*--------#008 results----------*/	

	dl.results{
	margin:20px 0px;
	clear:both;}
	
	dl.results span{
	margin:10px 0px 0px 24px;
	font-weight:bold;	
	}
	
	dl.results dt{
		width:8em;
		float:left;
		display:block;
		padding-left:40px;
		clear:both;
		margin-bottom:4px;
	}
	
	dl.results dd{
		display:block;
		padding-left:20px;
		overflow:hidden;
		margin-bottom:4px;
	}
    
	dl.results dd span{
	color:#666666;
	font-weight:normal;}	